CallManager 4.1(3) Upgrade Assistant

Unanswered Question
Sep 16th, 2008

Hi

I have run the Upgrade Assistant on my Publisher and Subscriber. Everything passed except the Security Settings Validation. This produced the following errors:

ERR: The Minimum Password Age that was detected on the system has been changed from its default setting. Current: 1 Default: 0

ERR: The password history has been changed from its default setting. Current: 8 Default: 0

ERR: The Minimum Password length that was detected on the system has been changed from its default setting. Current: 8 Default: 0

ERR: The Account lockout threshold that was detected on the system has been changed from its default setting. Current: 4 Default: 0

Can anyone tell me what is the Current and what is the Default setting for each of the above and where I can set these. I had a look in Enterprise & Service Parameters, but could not locate these settings. Is it a setting in the Window under-User & Groups? Please advice.

Thanks

Reza

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
htarra Mon, 09/22/2008 - 14:52

The security settings caused this problem. Change the following to 0, reboot, and start the CCM upgrade again.Minimum Password Age, password history, Account lockout threshold. Minimum password age, length and history need reset to defaults as well as the account lockout policy needs rescinded.

Actions

This Discussion